.panel.panel-primary(style="margin-top:5px;margin-right:5px;")
	.panel-heading
		h3.panel-title Marcadores
	.panel-body
		.checbox
			div
				label
					input(type="checkbox", value="1", ng-model="GMS.layers.usuario")
					img(src="img/markers/usuario.png")
					|&nbsp;Você
			div
				label
					input(type="checkbox", ng-model="GMS.layers.estados")
					img(src="img/markers/usuario.png")
					|&nbsp;Estados
			div
				label
					input(type="checkbox", ng-model="GMS.layers.municipios")
					img(src="img/markers/usuario.png")
					|&nbsp;Estações
			div
				label
					input(type="checkbox", ng-model="GMS.layers.localizacoes")
					img(src="img/markers/usuario.png")
					|&nbsp;Localizações
